@charset "utf-8";
/* CSS Document */
*::selection{background:#005faf; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:15px; color:#000; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#fff; min-width:1260px;_width:1260px;}
body a{text-decoration:none; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}
a:link,a:visited{color:#000;}
a:hover{color:#f90;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}
table,table td{border-collapse:collapse;}
.overHidden{overflow:hidden; position:fixed;}


/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:url(../images/bg.png) repeat;}
.pageTips .container{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(../images/close.png) no-repeat center center;}
.pageTips .container .img{text-align:center;}
.pageTips .container .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container a{color:#fff; text-decoration:underline;}


.w1260{width:1260px; margin:0 auto;}


.top{height:30px; line-height:30px; font-size:14px; color:#fff; background:#005faf;}

/* 头部 */
.head{width:100%; height:196px; background:url(../images/jc02/headBg.jpg) no-repeat center bottom;}
@media screen and (min-width:1920px){
	.head{background-size:cover;}	
}
.head .logo{width:1260px; height:196px; background:url(../images/jc02/logo.png) no-repeat left center; margin:0 auto;}


/* 菜单 */
.menuWrap{height:50px; background:#005faf; position:relative;}
#menu{width:1260px; height:50px; margin:0 auto;}
#menu li{position:relative; text-align:center;}
#menu>li{float:left; width:162px; margin-left:2px;}
#menu>li:after{display:block; width:2px; height:50px; background:url(../images/jc02/menuLine.jpg) no-repeat center center; content:""; position:absolute; left:-2px; top:0;}
#menu>li:first-of-type{width:128px; margin-left:0;}
#menu>li:first-of-type:after{display:none;}
#menu>li:nth-of-type(2){width:146px;}
#menu>li>a{display:block; height:50px; line-height:50px; font-size:16px; color:#fff;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current:hover{color:#fff; background-color:#f90;}
#menu>li>a.current{color:#fff; background-color:#005faf;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:#005faf; position:absolute; z-index:999; left:0;}
#menu ul li{margin-left:0; width:100%;}
#menu ul li a:link, #menu ul li a:visited{display:block; padding:10px 8px; color:#fff; line-height:24px; font-size:15px;}
#menu ul li a:hover, #menu ul li a.current{background-color:#f90; color:#fff;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:0; left:100%; width:100%; border-left:2px solid #f90;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:14px;}


.indH{height:42px; line-height:42px; font-size:24px; font-weight:normal;}
.indH span{display:inline-block; height:42px; margin-left:10px; padding-left:12px; background:url(../images/jc02/hLine.jpg) no-repeat left center; font-size:15px; color:#aaa;}


.F1{padding:70px 0; background:url(../images/jc02/bg01.jpg) no-repeat center bottom;}
@media screen and (min-width:1920px){
	.F1{background-size:cover;}	
}
.F1 .con{height:268px;}
.F1 .con .txt{height:180px; line-height:30px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; text-justify:inter-ideograph; text-align:justify; text-indent:2em; padding-top:12px;}
.F1 .con .more{height:32px; line-height:32px; text-align:right; padding-top:12px;}
.F1 .con .more a:link, .F1 .con .more a:visited{font-size:14px; color:#666;}
.F1 .con .more a:hover{color:#f90;}
.jcjs{width:546px; height:268px; background:#f0eeee; float:left; padding:30px;}
.jcjs .pic{height:268px; margin-right:30px; float:left;}
.jcjs .pic img{height:268px; vertical-align:top;}
.zbjs{margin-left:654px; height:268px; background:#f0eeee; padding:30px;}
.zbjs .pic{height:253px; padding-top:15px; margin-right:30px; float:left; text-align:center;}
.zbjs .pic p{width:176px; height:176px; border:#fff 3px solid; -webkit-border-radius:50%; border-radius:50%; margin:0 auto; background-repeat:no-repeat; background-position:center top; background-size:cover;}
.zbjs .pic span{display:block; height:35px; line-height:35px; padding-top:20px; font-size:20px; color:#333;}


.iconLink{height:157px; padding:38px 0 28px; background:url(../images/jc02/bg02.jpg) no-repeat center center;}
@media screen and (min-width:1920px){
	.iconLink{background-size:cover;}	
}
.iconLink ul{width:1260px; height:157px; margin:0 auto;}
.iconLink li{width:210px; height:157px; float:left; text-align:center;}
.iconLink li img{width:97px; height:97px; vertical-align:top;}
.iconLink li p{width:100px; height:48px; line-height:24px; padding-top:12px; font-size:15px; margin:0 auto;}


.F2{padding:56px 0; background:url(../images/jc02/bg03.jpg) no-repeat center top;}
@media screen and (min-width:1920px){
	.F2{background-size:cover;}	
}
.tscx{width:600px; height:318px; background:#fff; float:left;}
.tscx h2{width:107px; height:318px; float:left;}
.tscx h2 img{vertical-align:top; width:107px; height:318px;}
.tscx .tscxCon{padding:40px 32px 25px; border:#e2e2e2 1px solid; border-left:none; height:251px; margin-left:107px;}
.tscx .tscxCon .txt{height:192px; line-height:32px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; text-justify:inter-ideograph; text-align:justify; text-indent:2em;}
.tscx .tscxCon .more{height:30px; padding-top:29px;}
.tscx .tscxCon .more a{display:block; width:92px; height:30px; background:url(../images/jc02/m01.jpg) no-repeat; float:right;}
.tscx .tscxCon .more a:hover{background-image:url(../images/jc02/m02.jpg);}


.picLink{height:318px; overflow:hidden; margin-left:670px;}
.picLink ul{height:338px; margin-left:-30px;}
.picLink ul li{width:280px; height:149px; overflow:hidden; margin:0 0 20px 30px; float:left;}
.picLink ul li img{display:block; width:280px; height:149px; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picLink ul li a:hover img{opacity:0.8;}


.picScroll{padding:40px 0; background:url(../images/jc02/bg04.jpg) no-repeat center bottom;background-size:cover; text-align:center; font-size:0;}
.picScroll .indH{display:inline-block;}
.picScroll .swiper-container{height:216px; padding-top:24px;}
.picScroll .swiper-slide{width:240px; height:216px; overflow:hidden; float:left;}
.picScroll .swiper-slide p{height:160px; overflow:hidden; padding:10px; background:#fff;}
.picScroll .swiper-slide p i{display:block; height:160px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picScroll .swiper-slide h3{height:26px; line-height:26px; padding-top:10px; font-size:16px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.picScroll .swiper-slide a:hover p i{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
.picScroll .swiper-pagination-bullets{bottom:0 !important; height:10px !important; font-size:0; text-align:center;}
.picScroll .swiper-pagination-bullet{width:10px; height:10px; display:inline-block; *display:inline; zoom:1; border-radius:50%; background:#bbb; opacity:1; vertical-align:top; margin:0 5px !important;}
.picScroll .swiper-pagination-bullet-active{opacity:1; background:#f90;}


/* 页底 */
.foot{background:#005faf; color:#fff; padding:35px 0; line-height:25px; text-align:center; font-size:14px;}
.foot a:link, .foot a:visited{color:#fff;}
.foot a:hover{color:#fff; text-decoration:underline;}


.ny{width:1260px; margin:30px auto 50px;}
.left{width:220px; text-align:center; float:left; background:#005399 url(../images/jc02/leftBg.jpg) no-repeat center bottom; padding:10px 0 72px; border-top:#e3dabd 10px solid; text-align:center;}
.left h2{height:50px; line-height:50px; font-size:20px; color:#e3dabd; font-weight:normal; border-bottom:#fff 1px solid; margin:0 25px;}
.left ul{margin:0 25px; width:auto !important;}
.left ul li{border-bottom:#fff 1px dashed; display:block !important; float:none !important;}
.left ul li a{display:block !important; line-height:24px !important; padding:9px 0 !important; font-size:15px !important; width:auto !important; border:none !important; background:none !important; font-weight:normal !important; color:#ffff !important;}
.left ul li a:hover{color:#fd0 !important;}
.left ul li a.selected{background:none !important; color:#fd0 !important;}
.left ul li a span{display:inline !important; padding:0 !important; line-height:24px !important;}
 
 
.right{margin-left:260px; background:#fff;}
.post{height:38px; line-height:38px; font-size:14px; color:#999; border-bottom:2px solid #e4e4e4;}
.post .postSpan{float:right; line-height:26px; padding-top:12px;}
.post h3{float:left; color:#005faf; border-bottom:2px solid #005faf; font-size:20px; font-weight:normal;}


.list01{padding-top:20px;}
.newsList li{height:40px; line-height:40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:15px; background:url(../images/jc02/a01.png) no-repeat left center; border-bottom:#d5d5d5 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#999;}


.picList01{}
.picList01 ul{margin-left:-30px; font-size:0;}
.picList01 ul li{display:inline-block; zoom:1; vertical-align:top; width:228px; margin:30px 0 0 30px; text-align:center;}
.picList01 ul li p{height:208px; padding:9px; border:#e5e5e5 1px solid;}
.picList01 ul li p i{display:block; height:208px; background-repeat:no-repeat; background-position:center center; background-size:contain;}
.picList01 ul li h3{height:30px; line-height:30px; font-size:16px; font-weight:normal; padding-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.picList01 ul li p, .picList01 ul li p i{-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picList01 ul li a:hover p{border-color:#f90;}
.picList01 ul li a:hover p i{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}

.article{}
.articleTitle{padding:40px 0 20px; line-height:30px; font-size:20px; font-weight:600; text-align:center;}
.articleInfo{width:90%; font-size:14px; height:30px; line-height:30px; background:#f5f5f5; color:#666; text-align:center; margin:0 auto;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:30px; padding:20px 0 30px; font-size:16px;}
.articleCon img{max-width:1000px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 1000 ? "1000px" : "auto"); vertical-align:top;}
.article2 .articleCon img{max-width:1260px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 1260 ? "1260px" : "auto"); vertical-align:top;}



.wp_paging{float:none !important; margin:20px auto 0 !important; text-align:center;}
.wp_paging li{float:none !important; margin:0 10px !important; font-size:14px; width:auto !important;}
.wp_paging li span{margin:0 5px !important;}

.possplit{background-image:url(../images/posSplit.gif) !important; width:15px !important;}